# Sci-Fi Sofia

![Image of Sci-Fi Sofia](https://imgur.com/a/4NY4HR8.png)

Sci-Fi Sofia wields futuristic weapons! All sci-fi guns (vanilla and custom) appear in her weapon pools. The weapon pools also have many real guns that have been used in science fiction works. Enemy progression includes robot enemies that are much harder to kill, but also slower to move and react. Make sure to aim for the weak spot on the back of the head. Also, beware the turrets that guard the supply points!

If you have a cool sci-fi vault creation and want it included, send me the vault file (preferably the json vault file that TNHTweaker generates, and with no magazine in the gun).

Please give me feedback and bug reports on any of the H3 discords (SirPotatos).

**The custom weapons listed below are highly recommended for the most enjoyable Sci-Fi experience:**

#### Guns

* [Seventh Seraph Revolver](https://h3vr.thunderstore.io/package/Andrew_FTW/FTW_Arms_Seventh_Seraph/)
* [FTW Arms Crimson Revolver](https://h3vr.thunderstore.io/package/Andrew_FTW/FTW_Arms_Crimson_Revolver/)
* [M3 Predator](https://h3vr.thunderstore.io/package/SovietPigeon/M3_Predator/)
* [P2062](https://h3vr.thunderstore.io/package/phoenixcraft99/P2062/)
* [Fallout 4 10mm Pistol](https://h3vr.thunderstore.io/package/cityrobo/Fallout4_10mmPistol/)
* [FTW Arms P50](https://h3vr.thunderstore.io/package/Andrew_FTW/FTW_Arms_P50/)
* [FTW Arms UDM 45](https://h3vr.thunderstore.io/package/Andrew_FTW/FTW_Arms_UDM_45/)
* [FTW Arms M7 SMG](https://h3vr.thunderstore.io/package/Andrew_FTW/FTW_Arms_M7_SMG/)
* [EM-11 Blaster](https://h3vr.thunderstore.io/package/Potatoes/Potatoes_SMGs/)
* [Outbreak Perfected](https://h3vr.thunderstore.io/package/LioZuto/Outbreak_Perfected_WIP/)
* [Whisper of the Worm](https://h3vr.thunderstore.io/package/Nuigo_Ftrmarket/Whisper_Of_The_Worm/)
* [Halo: Basic Infantry Weapons](https://h3vr.thunderstore.io/package/X011/Halo_Basic_Infantry_Weapons/)
* [FTW Arms M41 SPNKr](https://h3vr.thunderstore.io/package/Andrew_FTW/FTW_Arms_M41_SPNKr/)
* [FTW Arms Super Shotgun](https://h3vr.thunderstore.io/package/Andrew_FTW/FTW_Arms_Super_Shotgun/)
* [Xenoclast IV](https://h3vr.thunderstore.io/package/nayr31/Xenoclast_IV/)
* [Meat's ModulAR](https://drive.google.com/drive/folders/1wCcAllzQqlkMImBlJGVgcG-7RQce6-jq)
* [Meat's ModulAK](https://drive.google.com/drive/folders/1M1_6WvB6_HbVYCGs5tyxsMoLU7vZRoYq)
* [Meat’s ModulShotguns](https://drive.google.com/drive/folders/1Ek_Fa1iXCFoj3thF2kZZlxcpv74KYUW-)
* [ModulXM8](https://h3vr.thunderstore.io/package/cityrobo/modulXM8/)
* [Modul Kilo 141](https://h3vr.thunderstore.io/package/Not_Wolfie/Modul_Kilo141/)
* [Modul F2000](https://h3vr.thunderstore.io/package/edisleado/FN_F2000/)
* [Meat’s ASh12](https://h3vr.thunderstore.io/package/Meat_banono/Meats_ASh12/)
* [Meat's Alfa AK](https://h3vr.thunderstore.io/package/Meat_banono/Meats_Alfa_AK/)
* [TAR21](https://h3vr.thunderstore.io/package/Muzzle/TAR21/)
* [Ar-57](https://h3vr.thunderstore.io/package/sgtbrooks/AR57/)
* Nikpo’s Apex Light Pack (coming soon!)

#### Melee

* [FTW Arms Energy Sword](https://h3vr.thunderstore.io/package/Andrew_FTW/FTW_Arms_Energy_Sword/)
* [Destiny Hunter Knife](https://h3vr.thunderstore.io/package/gamernayr/Destiny_Hunter_Knife/)

#### Attachments

* [Modern Warfighter Optics](https://h3vr.thunderstore.io/package/jayyden/ModernWarfighterOptics/)
* [The Key Ring](https://h3vr.thunderstore.io/package/KamikazeF0X/The_Key_Ring/)

# Changelog

## [2.1.0] - 2021-08-22

### Added

* Added many new SciFi gun mods.
* SciFi gun mods are now listed as dependencies on Thunderstore.

## [2.0.0] - 2021-04-18

### Added

* Progression revamped with new robot enemies and turrets! Robots are much harder to kill than standard sosigs.
* Added tons of new sci-fi mod guns to the pools.

### Changed

* Sofia updated to work with TNHTweaker 1.6 and Deli 0.3.

## [1.0.1] - 2020-12-24

### Fixed

* Fixed bug where Sofia scores would upload to Operator Ori scoreboard.

## [1.0.0] - 2020-12-23

* Initial Release